
/* ****************** 1칸 레이아웃  ****************** */

.layout_242333_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242333_ > div:after {content:''; display:block; clear:both;}
.layout_242333_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242333_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242336_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242336_ * {box-sizing:border-box;}
.img_242336_ a {display:block; text-decoration:none;}
.img_242336_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242335_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242335_ * {box-sizing:border-box;}
.img_242335_ a {display:block; text-decoration:none;}
.img_242335_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242334_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242334_ * {box-sizing:border-box;}
.img_242334_ a {display:block; text-decoration:none;}
.img_242334_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246233_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246233_ * {box-sizing:border-box;}
.img_246233_ a {display:block; text-decoration:none;}
.img_246233_ img {max-width:100%; vertical-align:top;}
